      A.nav_menu
{
display:-moz-inline-block;
display:inline-block;

            background-color:#d7d7d7;
            border: 1px solid #000000; 
            width:120px; 
            margin: 1px 1px 1px 1px; 
            font-family: tahoma, verdana, arial, sans; 
            font-size: 14px;
            font-weight: bolder;
            color:#000000; 
            text-decoration:none; 
        } 
A.normallink:link { text-decoration: underline ; color:blue; }
a.normallink:visited { text-decoration: underline; color: blue }
a.normallink:active { text-decoration: underline; color: blue }
A.normallink:hover { text-decoration: underline; color:blue; }
P {
		margin-left: 7px;
		margin-bottom: 5px;
		margin-top: 0px;
		font-color: #000000;
		font-family: "Arial";
		}
.normal {
		margin-left: 0px;
		margin-bottom: 0px;
		margin-top: 0px;
		font-color: #000000;
		font-size: 12px;
		font-family: "Arial";
		}
.small {
		margin-left: 0px;
		margin-bottom: 0px;
		margin-top: 0px;
		font-color: #000000;
		font-size: 10px;
		font-family: "Arial";
		}
.smallred    { color: #CC0000; font-size: 9pt; font-family: Arial;  
               margin-left: 0px; margin-top: 0px; margin-bottom: 0px }
.large {
		margin-left: 0px;
		margin-bottom: 0px;
		margin-top: 0px;
		font-color: #000000;
		font-size: 14px;
		font-family: "Arial";
		}
.motd        { color: #660033; font-size: 9pt; font-family: Arial; margin-left: 0px; 
               margin-top: 0px; margin-bottom: 0px }
TD { 
		margin-left: 10px;
		font: 10pt "Arial";
		}

TH { 
		margin-left: 0px;
		margin-bottom: 0px;
		margin-top: 0px;
		font-color: #000000;
		font-size: 14px;
		font-family: "Arial";
		}

.SearchSubTitle { 
		margin-left: 10px;
		margin-bottom: 0px;
		color: Navy;
		margin-top: 0px;
		font-size: 12;
		font-weight: bold;
		font-family: "Arial";
		}
 
  H1 {
		font: 16pt/16pt "Arial";
		margin-left: 0px;
		font-weight: bold;
		background: transparent ;
		color: Navy;
		}

  H2 {
		font: 13pt/13pt "Arial";
		margin-left: 0px;
		background: transparent ;
		color: navy;
                  line-height:4pt;
		}

  H3 {
		font: 12pt/12pt  "Arial";
		margin-left: 0px;
		background: transparent ;
		font-weight: bold;
		color: navy
		}

  H4 {
		font: 9pt/10pt "Arial";	
		margin-left: 0px;
		color: DimGray;
		font-weight: bold;
		background: transparent;
		}

  H5 {
		font: 9pt/9pt "Arial";
		margin-left: 0px;
		background: transparent;
		color: Navy;
		}

  H5 {
		font: 9pt/9pt "Arial";
		margin-left: 0px;
		background: transparent;
		color: Navy;
		}

#dropcontentsubject{
	width: 700px;
	float: center;
	border: 1px solid black;
	background-color: #dFdFFF;
	padding: 3px;
	display: block;
	text-align: center;
	font-weight: bold;
}

.dropcontent{
width: 700px;
height: 50px;
border: 1px solid black;
background-color: #eFeFFF;
padding: 3px;
display:block;
}
